Bug 798254 - Review Request: perl-Config-Validator - Schema based configuration validation
Summary: Review Request: perl-Config-Validator - Schema based configuration validation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-28 12:44 UTC by Massimo Paladin
Modified: 2012-04-12 02:24 UTC (History)
3 users (show)

Fixed In Version: perl-Config-Validator-0.3-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-31 03:20:28 UTC
Type: ---
steve.traylen: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Massimo Paladin 2012-02-28 12:44:29 UTC
Spec URL: https://mpaladin.web.cern.ch/mpaladin/rpms/perl-Config-Validator/perl-Config-Validator.spec
SRPM URL: https://mpaladin.web.cern.ch/mpaladin/rpms/perl-Config-Validator/perl-Config-Validator-0.3-1.fc16.src.rpm
Description: This module allows to perform schema based configuration validation.

Comment 1 Steve Traylen 2012-03-18 15:16:32 UTC
Hi,
A very standard perl module:

perl license.

You have a buildroot, please drop if not targeting EPEL5.

rpmlint is clean.

/home/steve/reviews/798254/Config-Validator-0.3.tar.gz :
  MD5SUM this package     : 166eb178a709e890853b3e08aa272c88
  MD5SUM upstream package : 166eb178a709e890853b3e08aa272c88

APPROVED

Comment 2 Massimo Paladin 2012-03-18 18:34:12 UTC
New Package SCM Request
=======================
Package Name: perl-Config-Validator
Short Description: This module allows to perform schema based configuration validation
Owners: mpaladin
Branches: f16 f17 el5 el6
InitialCC: perl-sig

Comment 3 Gwyn Ciesla 2012-03-19 12:13:28 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2012-03-19 16:12:58 UTC
perl-Config-Validator-0.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-Config-Validator-0.3-1.fc17

Comment 5 Fedora Update System 2012-03-19 16:21:22 UTC
perl-Config-Validator-0.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/perl-Config-Validator-0.3-1.fc16

Comment 6 Fedora Update System 2012-03-19 16:29:33 UTC
perl-Config-Validator-0.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Config-Validator-0.3-1.el6

Comment 7 Fedora Update System 2012-03-19 16:36:23 UTC
perl-Config-Validator-0.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Config-Validator-0.3-1.el5

Comment 8 Fedora Update System 2012-03-20 06:06:31 UTC
perl-Config-Validator-0.3-1.fc17 has been pushed to the Fedora 17 testing repository.

Comment 9 Fedora Update System 2012-03-31 03:20:28 UTC
perl-Config-Validator-0.3-1.fc16 has been pushed to the Fedora 16 stable repository.

Comment 10 Fedora Update System 2012-04-05 03:06:19 UTC
perl-Config-Validator-0.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 11 Fedora Update System 2012-04-05 03:06:28 UTC
perl-Config-Validator-0.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 12 Fedora Update System 2012-04-12 02:24:07 UTC
perl-Config-Validator-0.3-1.fc17 has been pushed to the Fedora 17 stable repository.


Note You need to log in before you can comment on or make changes to this bug.